DROP VIEW public.www_academic_staff_v1;
DROP VIEW public.www_committee_members;
DROP VIEW public.www_committee_members_v2;
DROP VIEW public.www_committee_members_v3;
DROP VIEW public.www_committee_student_members;
DROP VIEW public.www_mailinglist_academic;
DROP VIEW public.www_telephone_directory_v1;
DROP VIEW public.www_telephone_directory_v2;
DROP VIEW public.www_telephone_directory_v3;
